docs

# LiveLocationContent

data class LiveLocationContent (val location: LiveLocation ) : LocationContent
Content copied to clipboard

LocationContent which represents content with LiveLocation. In case you are tracking this content throw message changes, may evolve to StaticLocationContent

## See also

dev.inmo.tgbotapi.extensions.behaviour_builder.utils.followLocation

## Constructors

LiveLocationContent
Link copied to clipboard
fun LiveLocationContent (location: LiveLocation )
Content copied to clipboard

## Functions

copy
Link copied to clipboard
open fun copy (location: Location = this.location)
Content copied to clipboard
createResend
Link copied to clipboard
open override fun createResend ( chatId: ChatIdentifier , disableNotification: Boolean , protectContent: Boolean , replyToMessageId: MessageIdentifier ?, allowSendingWithoutReply: Boolean ?, replyMarkup: KeyboardMarkup ?): Request < ContentMessage < LiveLocationContent >>
Content copied to clipboard

## Properties

location
Link copied to clipboard
open override val location : LiveLocation
Content copied to clipboard